aiohappyeyeballs==2.4.3
aiohttp==3.11.7
aiosignal==1.3.1
altgraph==0.17.4
attrs==24.2.0
auto-py-to-exe==2.43.3
bottle==0.12.25
bottle-websocket==0.2.9
certifi==2024.2.2
cffi==1.16.0
charset-normalizer==3.3.2
discord==2.3.2
discord.py==2.4.0
Eel==0.16.0
et-xmlfile==1.1.0
Faker==25.3.0
frozenlist==1.5.0
future==1.0.0
gevent==24.2.1
gevent-websocket==0.10.1
gitdb==4.0.11
GitPython==3.1.43
greenlet==3.0.3
idna==3.7
inexactsearch==1.0.2
lief==0.14.1
multidict==6.1.0
numpy==1.26.4
openpyxl==3.1.5
packaging==24.0
pandas==2.2.2
pefile==2023.2.7
propcache==0.2.0
pycparser==2.22
pyinstaller==6.6.0
pyinstaller-hooks-contrib==2024.5
pyparsing==3.1.2
pypresence==4.3.0
PyQt5==5.15.10
PyQt5-Qt5==5.15.2
PyQt5-sip==12.13.0
PyQtChart==5.15.6
PyQtChart-Qt5==5.15.2
python-dateutil==2.9.0.post0
pytz==2024.1
pywin32-ctypes==0.2.2
requests==2.32.2
setuptools==69.5.1
silpa_common==0.3
six==1.16.0
smmap==5.0.1
soundex==1.1.3
spellchecker==0.4
sty==1.0.6
tzdata==2024.1
urllib3==2.2.1
wheel==0.43.0
whichcraft==0.6.1
yarl==1.18.0
zope.event==5.0
zope.interface==6.4.post2
